Which is the recommanded version of PHP for latest version of Mailwizz

Discussion in 'General discussions' started by Felipe123, Jul 22, 2018.

  1. Felipe123

    Felipe123 New Member

    Joined:
    Apr 21, 2018
    Messages:
    3
    Likes Received:
    0
    S.E:
    Expired
    L.T:
    Regular
    L.C:
    1
    Which is the recommanded version of PHP for latest version of Mailwizz
     
  2. frm.mwz

    frm.mwz Well-Known Member

    Joined:
    Mar 8, 2016
    Messages:
    3,725
    Likes Received:
    683
    S.E:
    2020-11-29 06:30:25
    L.T:
    Regular
    L.C:
    8
    7.1.x and 7.2.x work very well (also for phpMyAdmin)
     

Share This Page